html,body {
    font-size: 14px;
    font-family: "微软雅黑", Helvetica, Tahoma, Arial, sans-serif;
    color: #000;
    background-color: #ccc;
    margin: 0;
    padding: 0;
}
img {
    border: 0;
}
dl,dt,dd{ margin:0; padding:0px;}
.cf:before,.cf:after {
    display: table;
    content: "";
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

#main-header{ height:80px;}

/* 登陆页样式
------------------------------------------ */
.announ-box{ width:50%; float:left;}
.announ-box .announ{ float:right; width:450px; margin-right:20px;
box-shadow: 0 0 15px #041A36; border:1px solid #eee; border-radius:4px; background:#FFF; height:368px;}
.announ dl{ margin:0 15px;}
.announ dt{line-height: 36px; border-bottom: 1px solid #E3E3E3;display: block; text-overflow: ellipsis; font-weight: bold; font-size: 18px; text-align: center; font-family: microsoft yahei,simsun,Arial,Helvetica,Tahoma,sans-serif;; color:#288acb;}
.announ dd{ height:28px; line-height:28px; border-bottom:1px #d4d4d4 dashed; font-size:12px; color:#666; white-space:nowrap;text-overflow:ellipsis; width:420px; overflow:hidden; cursor:pointer; border-radius:1px; padding-left:3px;font-family: microsoft yahei,simsun,Arial,Helvetica,Tahoma,sans-serif;}
.announ dd:hover{ color:#288ACB; background:#eee;}
.announ dd span{ color:#ccc}
.announ dd.new span{ color:#F00;}

.login-main { width:335px; margin:0 auto;}
.login-bottom{ text-align:center; font-size:12px; color:#ddd;}
.login-bottom dl{ margin-top:15px;}
.login-bottom dd { height:30px; line-height:30px;font-family: microsoft yahei,simsun,Arial,Helvetica,Tahoma,sans-serif;}
.login-bottom dd strong{ color:#eee;display:inline-block; }
.login-bottom dd img{ vertical-align:middle; display:inline-block;}
.login-bottom dd span,.login-bottom dd strong{ display:inline-block;vertical-align:middle; height:30px; line-height:30px;}
.login-bottom dd a{ color:#ddd; text-decoration:none;}
.login-bottom dd a:hover{ color:#fff; text-decoration:blink;}
 .header-login{position:absolute; top:15px; }
.login-body {
	background:#30333F;
	padding:40px 0 55px 0; border-bottom:1px solid #eee;border-top:1px solid #eee;
	box-shadow: 0 1 6px #041A36 inset;
	
	
}
.login-body .pr {
    position: relative;

}
.login-form {
	margin-left:25px;
        margin-top:65px;
    width: 290px;
	border-radius:5px;
    padding: 25px 30px 13px;
    background-color: #fff;
    box-shadow: 0 0 26px #041A36;
    border-top: 8px solid #42EC00;
}
.header-login h3 {
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 20px 10px;
    padding: 0;
    line-height: 65px;
    text-align: center;
    color: #8D9CAA;
    *line-height: 50px;
}
.login-logo {
    display: inline-block;
    margin-right: 10px;
    width: 85px;
    vertical-align: top;
}
.login-form .check-tips {
    color: #ff0000;
    height:25px;
    margin-top: 10px;
}
.login-form .item-box {
    /* box-shadow: 0 1px 3px rgba(170, 170, 170, 0.8) inset; */
    /* background-color: #fff; */
}
.login-form .item-box .item {
    border-radius: 5px;
}
.login-form .item {
    padding: 3px 10px 3px 12px;
    border: 1px solid #ececec;
    margin-bottom:10px;
}
.login-form .focus {
    border: 1px solid #A6E1F3;
    box-shadow: 0 0 12px #BAF7FF;
}
.login-form .icon-login-user,
.login-form .icon-login-pwd,
.login-form .icon-login-verifycode {
    display: inline-block;
    margin-right: 6px;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    background: url("../images/icon24_login.png") no-repeat;
}
.login-form .icon-login-user {
    background-position: 0 0;
}
.login-form .icon-login-pwd {
    background-position: -48px 0;
}
.login-form .icon-login-verifycode {
    background-position: -24px 0;
}
.login-form input {
    padding: 8px 0;
    width: 220px;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
    font-family: "微软雅黑", arial, sans-serif;
    vertical-align: middle;
    border: 0 none;
    background-color: #fff;
    outline: 0;
    resize: none;
    color:#686868;
    *padding: 7px 0;
}
#itemBox {
    position: relative;
}
.placeholder_copy {
    display: none;
    position: absolute;
    left: 48px;
    font-size: 16px;
    color: #ADADAD;
}
.placeholder_un {
    top: 13px;
}
.placeholder_pwd {
    top: 69px;
}
.placeholder_check {
    top: 125px;
}
.login-form .focus   {
}
.login-form .verifycode input {
    width: 166px;
    font-size:16px;
}
.login-form .verifycode img {
    vertical-align: middle;
}
.login-form .login_btn_panel {
    margin: 20px 0 10px;
}
.login-form .login-btn {
    padding: 3px 0;
	border-radius:3px;
    width: 100%;
    height: 48px;
    font-size: 22px;
    font-weight: bold;
    font-family: '微软雅黑',arial,verdana;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 0;
    background-color: #879bb9;
}
.login-form .login-btn:hover {
    background-color: #42EC00;
}
.login-form .login-btn[disabled] {
    opacity: 0.6;
    filter: alpha(opacity=60);
    cursor: default;
    box-shadow: none;
}
.login-form .login-btn .in {
    display: none;
}
.login-form .log-in .in {
    display: inline-block;
}
.login-form .log-in .on {
    display: none;
}
.icon-loading {
    display: inline-block;
    margin-right: 5px;
    width: 16px;
    height: 16px;
    vertical-align: -3px;
    background: url(../images/loading_icon.gif) no-repeat 0 0;
}

/* 底部 */
.login-footer {
    line-height: 2.0;
    text-align: right;
    color: #999;
    position:fixed;
    bottom:0;
    width:100%;
}
.login-main p{
    position:fixed;
    bottom:0;
    margin:0;
    text-align:center;
    left:0;
    right:0;
    background:#30333F;
}
.footer-link a {
    color: #2A72C5;
    text-decoration: none;
}
.footer-link a:hover {
    text-decoration: underline;
}
.footer-link span {
    color: #2A72C5;
    margin: 0 4px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.logo-img {
    margin: -20px 0 9px 0;;
    height: 49px;
    background: url(../images/logo.png) no-repeat 0 center;
}

.welcome{
    color:#ddd;
    padding:1px;
}

.reloadverify{
    color:#69C3FF;
}

img.verifyimg{
	border: 1px solid #ececec;
	width: 100%;
    cursor: pointer;
}
